---
apiVersion: v1
baseDomain: sno.eric.vlab
compute:
  - architecture: amd64
    hyperthreading: Enabled
    name: worker
    replicas: 0
controlPlane:
  architecture: amd64
  hyperthreading: Enabled
  name: master
  replicas: 1
metadata:
  name: sno
networking:
  networkType: OVNKubernetes
  clusterNetwork:
    - cidr: 10.128.0.0/14
      hostPrefix: 23
    - cidr: fd02::/48
      hostPrefix: 64
  machineNetwork:
    - cidr: 10.10.10.0/24
    - cidr: 2600:52:52:52::0/64
  serviceNetwork:
    - 172.30.0.0/16
    - fd03::/112
platform:
  none: {}
pullSecret: 'PULLSECRET'
sshKey: 'SSHPUBKEY'
